APT::FTPArchive::Release::Codename "stable";
APT::FTPArchive::Release::Origin "openmodelica.org";
APT::FTPArchive::Release::Components "contrib";
APT::FTPArchive::Release::Label "OpenModelica Ubuntu Repository";
APT::FTPArchive::Release::Architectures "amd64 i386";
APT::FTPArchive::Release::Suite "stable";
